# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: safeword.html
onlinehelp.doc=safeword.html
#EN: Authentication Modules
authentication=\uc778\uc99d \ubaa8\ub4c8

#EN: SafeWord
iplanet-am-auth-safeword-service-description=SafeWord
#EN: Server
a101=\uc11c\ubc84
#EN: Format: server_name port
a101.help=\ud615\uc2dd: \uc11c\ubc84_\uc774\ub984 \ud3ec\ud2b8
#EN: Server Verification Files Directory
a102=\uc11c\ubc84 \uac80\uc99d \ud30c\uc77c \ub514\ub809\ud1a0\ub9ac
#EN: Enter a full directory path.
a102.help=\uc804\uccb4 \ub514\ub809\ud1a0\ub9ac \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
#EN: Logging Enable
a103=\ub85c\uae45 \uc0ac\uc6a9
#EN: Logging Level
a104=\ub85c\uae45 \uc218\uc900
#EN: Log File
a105=\ub85c\uadf8 \ud30c\uc77c
#EN: Enter a full directory path for the log file.
a105.help=\ub85c\uadf8 \ud30c\uc77c\uc758 \uc804\uccb4 \ub514\ub809\ud1a0\ub9ac \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
#EN: Authentication Connection Timeout
a106=\uc778\uc99d \uc5f0\uacb0 \uc2dc\uac04 \ucd08\uacfc
#EN: In seconds.
a106.help=\ucd08 \ub2e8\uc704
#EN: Client Type
a107=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc720\ud615
#EN: EASSP Version
a108=EASSP \ubc84\uc804
#EN: Minimum Authenticator Strength
a109=\ucd5c\uc18c \uc778\uc99d\uc790 \uad8c\ud55c
#EN: Authentication Level
a110=\uc778\uc99d \uc218\uc900
#EN: NONE
none=\uc5c6\uc74c
#EN: INFO
info=\uc815\ubcf4
#EN: ERROR
error=\uc624\ub958
#EN: DEBUG
debug=\ub514\ubc84\uadf8

#EN: SafeWord initialization login exception.
SafeWordInitializeLex=SafeWord \ucd08\uae30\ud654 \ub85c\uadf8\uc778 \uc608\uc678
#EN: SafeWord initialization exception.
SafeWordInitializeEx=SafeWord \ucd08\uae30\ud654 \uc608\uc678
#EN: SafeWord initialization login exception.
SafeWordSWECInitializeEx=SafeWord \ucd08\uae30\ud654 \ub85c\uadf8\uc778 \uc608\uc678
#EN: Failed to create New SafeWord client.
SafeWordNewSWClient=\uc0c8 SafeWord \ud074\ub77c\uc774\uc5b8\ud2b8\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: A SafeWord user ID is required.
SafeWordNoUserid=SafeWord \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: SafeWord login user ID is null.
SafeWordUserIdNull=SafeWord \ub85c\uadf8\uc778 \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 null\uc785\ub2c8\ub2e4.
#EN: SafeWord user ID must be ASCII.
SafeWordUseridNotASCII=SafeWord \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: SafeWord input encoding exception during ASCII check.
SafeWordInputEncodingException=ASCII \ud655\uc778 \uc911 SafeWord \uc785\ub825 \uc778\ucf54\ub529 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Received static SafeWord authenticator.
SafeWordUnsupportedAuthenticator=\uc815\uc801 SafeWord \uc778\uc99d\uc790\ub97c \uc218\uc2e0\ud588\uc2b5\ub2c8\ub2e4.
#EN: Authentication was successful, but only userID was sent: {0}
SafeWordSuccessOnlyUserID=\uc778\uc99d\uc5d0 \uc131\uacf5\ud588\uc9c0\ub9cc \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\ub9cc \uc804\uc1a1\ub428: {0}
#EN: SafeWord login failed: {0}
SafeWordLoginFailed=SafeWord \ub85c\uadf8\uc778 \uc2e4\ud328: {0}
#EN: SafeWord login failed. Unknown return value: {0}
SafeWordLoginFailedUnknown=SafeWord \ub85c\uadf8\uc778\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc54c \uc218 \uc5c6\ub294 \ubc18\ud658 \uac12: {0}
#EN: No challenge response was entered.
SafeWordNoChallRsp=\uc2dc\ub3c4 \uc751\ub2f5\uc744 \uc785\ub825\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Challenge Response must be in ASCII.
SafeWordChalRspNotASCII=\uc2dc\ub3c4 \uc751\ub2f5\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: SafeWord challenge failed.
SafeWordChallFailed=SafeWord \uc2dc\ub3c4\uac00 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unknown SafeWord state.
SafeWordAuth=\uc54c \uc218 \uc5c6\ub294 SafeWord \uc0c1\ud0dc
#EN: SafeWord server specification missing.
SafeWordServerSpecMissing=SafeWord \uc11c\ubc84 \uc0ac\uc591\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SafeWord server verification path missing.
SafeWordServerVerifPathMissing=SafeWord \uc11c\ubc84 \uac80\uc99d \uacbd\ub85c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SafeWord system name missing.
SafeWordSystemNameMissing=SafeWord \uc2dc\uc2a4\ud15c \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SafeWord SSO error.
SafeWordSSOError=SafeWord SSO \uc624\ub958
#EN: SafeWord AM service error.
SafeWordAMSvcError=SafeWord AM \uc11c\ube44\uc2a4 \uc624\ub958
#EN: SafeWord invalid state: {0}
SafeWordInvalidState=SafeWord \uc0c1\ud0dc \uc798\ubabb\ub428: {0}
#EN: SafeWord is unable to initialize options.
SafeWordOptInit=SafeWord\uac00 \uc635\uc158\uc744 \ucd08\uae30\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Error sending/recieving EASSP message.
SafeWordEasspError=EASSP \uba54\uc2dc\uc9c0 \uc804\uc1a1/\uc218\uc2e0 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
